
body{
     margin: 0;
     padding: 0;
     font-family: 'Ovo', serif;
     color: #333;
     font-size: 17px;
}


img{
     border:0;
}

a{
     text-decoration: underline;
     color:#bb93ba;
}

a:hover{
     color:#725972;
}

hr{
     border:0;
     background: #93B737;
     height:1px;
}
/**** can leave for all sites just re-style *****/
#messageBox{
     width: 100%;
     height: 100px;
     position: fixed;
     top: 50%;
     margin-top: -50px;
     -moz-box-shadow: 0 0 5px #000;
     -webkit-box-shadow: 0 0 5px #000;
     box-shadow: 0 0 5px #000;
     border-top:1px solid white;
     border-bottom:1px solid white;
     display:none;
}

#messageBoxContent{
     text-align: center;
     height: 80px;
     margin-top: 10px;
     color: white;
     font-size:20px;
     text-shadow: #000 0px 0px 2px;
}
.pagingLinks{
	margin: 0;
	padding: 0;
}
.pagingLinks li{
	display: block;
	float: left;
}


.pagingLinks li a{
	display: block;
	float: left;
	border:1px solid #cacaca;
	padding: 1px 5px 3px 5px;
	margin:2px;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
        font-size: 11px;
        color: #333;
}

.pagingLinks li .selectedPage{
     background: #ACACAC;
     color: white;
     border: 1px solid white;
}

.pagingLinks li a:hover{
	background: #cacaca;
        color: white;
}

/***********************************************/

.clear{
	clear: both;
}

.left50{
	width: 47%;
	float:left;
}

.right50{
	width: 47%;
	float: right;
}

.left30{
	width: 28%;
	float: left;
	padding: 1%;
}

.left40{
	width: 38%;
	float: left;
	padding: 1%;
}
.right70{
	width: 68%;
	float: right;
	padding: 1%;
}

.left60{
	width: 58%;
	float: left;
	padding: 1%;
}

.left70{
	width: 68%;
	float: left;
	padding: 1%;
}

.right30{
	width: 28%;
	float: right;
	padding: 1%;
}

.right40{
	width: 38%;
	float: right;
	padding: 1%;
}

.right60{
	width: 58%;
	float: right;
	padding: 1%;
}


.floatRight{
	float:right;
}

.floatLeft{
	float:left;
}

.textJustify{
	text-align: justify;
}


.standardUserTable thead{
	background: #333;
	line-height: 30px;
	color: white;
	font-weight: bold;
	font-size: 18px;
}

.standardUserTable tfoot{
	font-weight: bold;
	font-size: 19px;
}

.standardUserTable tfoot tr td{
	border-top: 2px solid #ACACAC;
	border-bottom: 1px solid #C8C8C8;
}


.smallTable thead{
	background: #333;
	color: white;
	font-weight: bold;
	font-size: 14px;
}

.smallTable tfoot{
	font-weight: bold;
	font-size: 15px;
}

.smallTable tfoot tr td{
	border-top: 2px solid #ACACAC;
}